@import 'https://fonts.googleapis.com/css?family=Bitter:700|Open+Sans:400,600,700|Source+Sans+Pro:400,400i,700';

html {
	box-sizing: border-box;
}

*,
*:before,
*:after {
	box-sizing: inherit;
}

/* Body */
.page_body,
.fbd_content,
.fbcms_htmleditor
{
    color: #636363;
    font: 400 13px/18px 'Open Sans', Arial, Helvetica, sans-serif;
}
.page_body
{
	background: #ffffff;
	margin: 0;
	min-width: 320px;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: none;
    height: 100vh;
}
.fbd_content,
.fbcms_htmleditor
{
    background-color: #ffffff;
}
@media only screen and (min-width: 768px)
{
    .page_body
    {
        background-image: url(../img/bg-page.png);
    }
    .page_body:before
    {
        content: "";
        position: absolute;
        top: 0;
        width: 100%;
        height: 372px;
        z-index: -1;
        background: #211E1F url(../img/bg-header.png);
    }
    .page_body.fbcms_editmode.page_home:before
    {
        top: 160px;
    }
}
/* END Body */

/* General Styling */
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section,
summary {
	display: block;
}

img {
	border-style: none;
	max-width: 100%;
	height: auto;
}

a,
.fbcms_spotlight_text .more_link,
.fbcms_cards .fbcms_card_link {
	color: #A82403;
}

p { line-height: 21px; }

input,
textarea,
select {
	font: 100% Arial, Helvetica, sans-serif;
	vertical-align: middle;
}

form,
fieldset {
	margin: 0;
	padding: 0;
	border-style: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

button,
input[type="button"],
input[type="reset"],
input[type="file"],
input[type="submit"] {
	cursor: pointer;
}

input[type="text"],
input[type="tel"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea {
	margin: 0;
	padding: 4px 7px;
}

textarea {
	overflow: auto;
	resize: vertical;
	vertical-align: top;
}

input[type="checkbox"],
input[type="radio"] {
	padding: 0;
}
/* END General Styling */

/* wrapper & overall structure */
/*.fbcms_wrapper:before
{
    content: "";
    position: absolute;
    top: 0;
    width: 100%;
    height: 49px;
    background: rgba(0, 0, 0, 0.15);
}*/
.fbcms_component
{
    max-width: 100%;
    display: block;
    width: 100%;
}
.component_liner
{
    width: 100%;
}
@media only screen and (min-width: 768px)
{
    .component_liner
    {
        width: 95%;
        height: 100%;
        position: relative;
        max-width: 960px;
        margin: 0 auto;
    }
}

/*
===========================================================
 HEADER
===========================================================
*/
.fbcms_header .header_main
{
    background-color: #211e1f;
}
.fbcms_header:after {
	content: " ";
	display: table;
	clear: both;
}
@media only screen and (min-width: 768px) 
{
    .fbcms_header
    {
        position: relative;
    }
    .fbcms_header .header_main
    {
        height: 246px;
        background: transparent;
    }
    .header_main:before {
        content: '';
        background: url(../img/header-shadow.png) no-repeat;
        width: 932px;
        height: 438px;
        position: absolute;
        z-index: -1;
        top: 0;
        left: -29%;
    }
    .fbcms_editmode .header_main:before
    {
        display: none;
    }
}
@media only screen and (min-width: 994px) 
{
    .fbcms_header .header_main
    {
        height: 207px;
    }
}

/* Logo */
.logo {
    padding: 40px 12px 0 0;
    display: block;
}
.site_logo,
.site_logo_text {
    display: inline-block;
    vertical-align: middle;
}
.site_logo {
    max-width: 22.709%;
}
.site_logo_text {
    max-width: 70%;
}
.site_logo img,
.site_logo_text img {
    max-width: 100%;
    height: auto;
}
.site_logo.vpadm_editable,
.site_logo_text.vpadm_editable {
    max-width: 100%;
}
@media only screen and (min-width: 768px)
{
    .logo {
        height: 0;
        padding: 0;
        z-index: 200;
        position: relative;
    }
    .site_logo {
        margin: 8px 0 0 -7px;
    }
    .site_logo_text {
        margin: 56px 0 0 4px;
    }
}
@media only screen and (min-width: 994px)
{
    .site_logo {
    }
    .site_logo_text {
        margin: -34px 0 0 4px;
    }
}


/* Search */
.search-form
{
    position: absolute;
    top: 8px;
    right: 46px;
    width: auto;
    z-index:100;
    background-color: #fff;
    border: 1px solid #b2b2b2;
}

.search-form .search-input,
.search-form .submit
{
    display: inline-block;
    height: 23px;
    vertical-align: middle;
    border: none;
}

.search-form .search-input
{
    padding: 3px 0 3px 7px;
    width: 169px;
    background-color: #fff;
    color:#221f20;
    font:400 12px/18px 'Source Sans Pro', Arial, Helvetica, sans-serif;
}
.search-form .submit
{
    color: #C85000;
    background: transparent;
    text-indent: -9999px;
    width: 26px;
    position: relative;
    background: transparent url("../img/bg-search-ico.png") no-repeat 3px 3px;
}
.search-form .submit:hover,
.search-form .submit:focus
{
    opacity: 0.5;
}

.search-form legend, 
.search-form label {
    width: 1px;
    height: 1px;
    position: absolute;
}
@media only screen and (min-width: 768px)
{
    .search-form
    {
        right: 0;
        top: 12px;
    }
}
@media only screen and (max-width: 767px)
{
    /* search input collapse */
    .search-form .search-input
    {
        padding: 0;
        width: 0;
        -webkit-transition: all .2s linear;
        transition: all .2s linear;
    }
    .search-form.opened .search-input 
    {
        padding-left: 4px;
        width: 160px;
    }
}
@media print {
    .search-form
    {
        display: none;
    }
}
/* END Search */

/* Site Scripts */
.fbcms_content.site_script_head
{
    display: block;
    position: absolute;
    top: 11px;
    right: 84px;
}
.fbcms_content.site_script_foot
{
    display: block;
    position: relative;
    margin-bottom: 10px;
}
@media only screen and (min-width: 768px)
{
    .fbcms_content.site_script_head {
        top: 60px;
        right: 0;
        z-index: 4;
    }
}

/* Social Media Script */
.fbcms_content ul.social_media_list {
    margin: 0;
}
.social_media_list:after
{
    content: "";
    display: table;
    clear: both;
}
.fbcms_content ul.social_media_list > li {
    margin: 0 6px;
    list-style: none;
    float: left;
    font-size: 14px;
    line-height: 18px;
}

.fbcms_content .social_media_list a {
    color: #fff;
    text-align: center;
}
.social_media_list a:hover,
.social_media_list a:focus
{
    opacity: .8;
    text-decoration: none;
}
@media print
{
    .fbcms_content ul.social_media_list {
        display: none;
    }
}
/*
===========================================================
 END HEADER
===========================================================
*/

/*
===========================================================
 MENUS
===========================================================
*/

/* Head Menu */
@media only screen and (min-width: 768px)
{   
    .menu_head
    {
        position: absolute;
        right: 212px;
        top: 14px;
        z-index: 101;
    }
    
    .menu_head li
    {
        padding: 0 0 0 12px;
        position: relative;
    }
    
    .menu_head li:after
    {
        position: absolute;
        content: "";
        height: 10px;
        width: 1px;
        background-color: #727272;
        left: 4px;
        top: 5px;
    }
    .menu_head li:first-child:after
    {
        display: none;
    }
    
    .menu_head a
    {
        font-size: 12px;
        color: #b2b2b2;
		background-color: #232122;
    }
}
@media only screen and (min-width: 994px)
{   
    .menu_head
    {
        right: 334px;
    }
}

/* Foot Menu */
.menu_foot
{
    margin-bottom: 10px;
}

.menu_foot li
{
    margin-bottom: 5px;
}
@media only screen and (min-width: 768px)
{   
    .menu_foot li
    {
        padding: 0 10px;
        border-right: 1px #c2bebb solid;
    }
    .menu_foot li:first-child
    {
        padding-left: 0;
    }
    .menu_foot li:last-child
    {
        padding-right: 0;
        border-right: none;
    }
}

@media only screen and (max-width: 767px)
{
    .drop-nav.menu_quicklinks .menu_title
    {
        display: none;
    }
    .drop-nav.menu_quicklinks .simplemenu_container {
        display: block;
    }
}
@media only screen and (min-width: 768px)
{
    .fbcms_header .simple-nav.drop-nav {
        display: block;
        height: 23px;
        position: absolute;
    }
    
    .simple-nav.drop-nav.menu_quicklinks {
        right: 0;
        top: 50px;
    }

    .fbcms_header .simple-nav.drop-nav .menu_title
    {
        display: block;
        position: relative;
        height: 25px;
        width: 110px;
        padding: 3px 26px 2px 6px;
        font: 700 12px/18px "Source Sans Pro",Arial,Helvetica,sans-serif;
        background: #fff;
        color: #221f20;
        border: 1px solid #b2b2b2;
        text-transform: uppercase;
    }
    .fbcms_header .simple-nav.drop-nav .menu_title:after
    {
        content: "\f078";
 	    font-weight: 900;
	    font-family: 'Font Awesome 5 Free';
        color: #C85000;
        position: absolute;
        top: 2px;
        right: 9px;
    }
    .fbcms_header .simple-nav.drop-nav .simplemenu_container
    {
        background: #fff;
        text-transform: none;
        border: solid #b2b2b2;
        border-width: 0 1px 1px 1px;
        width: 100%;
    }
    .fbcms_header .simple-nav.drop-nav .simplemenu_container a
    {
        display: block;
        font: 400 12px/18px "Source Sans Pro",Arial,Helvetica,sans-serif;
        padding: 3px 7px;
        text-decoration: none;
        color: #221f20;
    }
    .fbcms_header .simple-nav.drop-nav .simplemenu_container a:hover,
    .fbcms_header .simple-nav.drop-nav .simplemenu_container a:focus
    {
        color: #C85000;
        text-decoration: underline;
    }
}
@media only screen and (min-width: 994px)
{
    .simple-nav.drop-nav.menu_quicklinks {
        right: 210px;
        top: 12px;
    }
}

/* nav slider */
@media only screen and (max-width: 767px) {
    .slider-opener.secondary-opener
    {
        top: 4px;
        right: 8px;
        position: absolute;
        display: block;
    }

    .header_liner > .slider-opener.changerbutton:before, 
    .header_liner > .slider-opener.changerbutton:after, 
    .header_liner > .slider-opener.changerbutton span {
        background-color: #ffffff;
    }
    
    .header_liner > .slider-opener.changerbutton:hover:before, 
    .header_liner > .slider-opener.changerbutton:hover:after, 
    .header_liner > .slider-opener.changerbutton:hover span {
        box-shadow: 0 0 5px #ffffff;
    }
}


/* Subpages Menu */
@media print, screen and (min-width: 768px)
{
    .menu_subpages.drop-nav
    {
        display: none;
    }
}

/* Breadcrumb Nav */
.breadcrumb-nav
{
    padding: 3px 12px;
    margin-bottom: 14px;
}
.breadcrumb-nav li
{
    font-size: 13px;
    line-height: 18px;
}
.breadcrumb-nav li:after {
    color: #D1D1D1;
    content: "/ ";
    padding: 0 6px;
}
.breadcrumb-nav li:last-child:after {
    display: none;
}
@media only screen and (min-width: 768px)
{
    .breadcrumb-nav
    {
        display: none;
    }
}

/* main-nav */
@media only screen and (min-width: 768px)
{
    .menu_title.menusection_title
    {
        display: none;
    }
    .main-nav 
    {
        vertical-align: middle;
        margin: 0;
        padding: 0 11px 0;
        z-index: 101;
        background: #C85000 url(../img/bg-dk-orange.png);
        box-shadow: 0 0 20px #000;
    }
    .main-nav .top_level_item
    {
        display: inline-block;
        vertical-align: top;
        position: relative;
        margin: 0 5px;
    }
    .main-nav .top_level_link
    {
        color: #fff;
        padding: 14px 17px 13px;
        text-decoration: none;
        font: 700 16px/18px 'Source Sans Pro', Arial, Helvetica, sans-serif;
        text-transform: uppercase;
    }
    .main-nav .top_level_item.active .top_level_link,
	.main-nav .top_level_item:hover .top_level_link,
    .main-nav .top_level_item.hoverfocus .top_level_link
    {
        background: url(../img/bg-menu-hover.png);
        color: #000;
    }
    
    /* drop-down */
    .main-nav .top_level_item > .drop
    {
        top: 100%;
        background-color: #ffffff;
        width: 188px;
        -webkit-box-shadow: 0px 2px 3px -2px rgba(0,0,0,0.5);
        -moz-box-shadow: 0px 2px 3px -2px rgba(0,0,0,0.5);
        box-shadow: 0px 2px 3px -2px rgba(0,0,0,0.5);
        padding: 7px 0 12px;
        border: 1px solid #efefef;
        border-top: none;
    }
    .main-nav .top_level_item > .drop a 
    {
        color: #221f20;
        padding: 9px 20px 8px;
        font: 400 14px/18px 'Source Sans Pro', Arial, Helvetica, sans-serif;
        text-decoration: none;
    }
    .main-nav .top_level_item > .drop li a:hover,
    .main-nav .top_level_item > .drop li a:focus
    {
        color: #fff;
        background: #000;
    }
}
@media only screen and (min-width: 994px)
{    
    .main-nav .top_level_link
    {
        padding: 14px 22px 13px;
    }
}
@media print {
    .navigation_wrapper
    {
        display: none !important;
    }
}
/*
===========================================================
 END MENUS
===========================================================
*/

/*
===========================================================
 MAIN CONTENT FRAMEWORK
===========================================================
*/
@media only screen and (min-width: 768px)
{
    .columns
    {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-direction: row;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: space-between;
    }
}
@media print {
}

/* Main Structure */
.fbcms_main
{
    flex: 1;
}
.fbcms_content.site_watermark {
    display: none;
}
@media only screen and (min-width: 768px)
{
    .fbcms_main
    {
        position: relative;
        z-index: 1;
    }
    .main_liner
    {
        background-color: #fff;
        box-shadow: 0 0 14px rgba(0, 0, 0 , 0.2);
        overflow: hidden;
    }
    .main_content
    {
        position: relative;
    }
    .left_col
    {
        order: 1;
    }
    .center_col
    {
        order: 2;
    }    
    .right_col
    {
        order: 3;
    }
    .fbcms_content.site_watermark {
        display: block;
        position: absolute;
        bottom: 4px;
        right: 16px;
    }

    .fbcms_editmode .fbcms_content.site_watermark {
        z-index: 300;
    }
}
@media print {
}

/* Focus Areas */
.home_focus,
.page_interior .inside_focus,
.page_interior .landing_focus
{
    width: 100%;
}

.home_focus img
{
    width: 100%;
}
.gallery_overlay,
.fbpgro_overlay
{
    background-color: rgba(54, 53, 53, 1);
    color: #ffffff;
    padding: 20px 12px;
    height: auto;
    font-size: 14px;
    font-family: "Source Sans Pro",Arial,Helvetica,sans-serif;
} 
@media only screen and (min-width: 768px)
{   
    .home_focus
    {
        position: relative;
        z-index: 1;
    }
    .gallery_overlay
    {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
    }
    .gallery_overlay,
    .fbpgro_overlay
    {
        background: rgba(54, 53, 53, 0.75);
        padding: 25px 34px 20px;
        z-index: 101;
    }

    .page_interior .inside_focus_wrapper
    {
        width: 100%;
        position: relative;
    }
    .page_interior .inside_focus_wrapper img
    {
        width: 100%;
        height: auto;
    }
}

/* Main Content Stuff */
/* Interior Specific */
.page_interior .main_content .center_content {
    padding: 12px;
}
.page_interior .side_col
{
    background-color: #ebebeb;
}
.page_interior .side_col .side_content
{
    padding: 12px;
}
@media only screen and (min-width: 768px)
{
    .page_interior .column.center_col
    {
        width: 69.376%;
        box-shadow: 2px 0 5px rgba(0, 0, 0, 0.15);
        z-index: 2;
    }

    .page_interior .main_content .center_content
    {
        padding: 34px 32px 41px;
    }
    .page_interior .main_content .side_col
    {
        width: 30.626%;
        position: relative;
        background: url(../img/bg-page.png);
    }
    .page_interior .side_col .side_content
    {
        padding: 30px 15px 20px 30px;
    }
    .page_interior .fbcms_content.inside_center
    {
    }
    .page_interior .fbcms_content.inside_center.lastone
    {
        margin-bottom: 15px;
    }
}

/* Landing Specific */
@media only screen and (min-width: 768px)
{
    .page_landing .main_content .column_left
    {
        padding-right: 27px;
        width: 53.822%;
        position: relative;
    }
    .page_landing .main_content .column_right
    {
        width: 41.863%;
        position: relative;
    }

    .page_landing .main_content .column_left:after
    {
        content:'';
        background: -moz-linear-gradient(top, #f9f9f9 0%, #f4f4f5 9%, #d8d9dd 35%, #d1d2d7 47%, #d5d6da 60%, #f2f2f3 88%, #f9f9f9 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(9%,#f4f4f5), color-stop(35%,#d8d9dd), color-stop(47%,#d1d2d7), color-stop(60%,#d5d6da), color-stop(88%,#f2f2f3), color-stop(100%,#f9f9f9));
        background: -webkit-linear-gradient(top, #f9f9f9 0%,#f4f4f5 9%,#d8d9dd 35%,#d1d2d7 47%,#d5d6da 60%,#f2f2f3 88%,#f9f9f9 100%);
        background: -o-linear-gradient(top, #f9f9f9 0%,#f4f4f5 9%,#d8d9dd 35%,#d1d2d7 47%,#d5d6da 60%,#f2f2f3 88%,#f9f9f9 100%);
        background: -ms-linear-gradient(top, #f9f9f9 0%,#f4f4f5 9%,#d8d9dd 35%,#d1d2d7 47%,#d5d6da 60%,#f2f2f3 88%,#f9f9f9 100%);
        background: linear-gradient(to bottom, #f9f9f9 0%,#f4f4f5 9%,#d8d9dd 35%,#d1d2d7 47%,#d5d6da 60%,#f2f2f3 88%,#f9f9f9 100%);
        width:1px;
        position:absolute;
        top:53px;
        bottom:34px;
        left:100%;
    }
}

/* Home Specific */
.home_welcome
{
    position: relative;
}
.home_welcome .left_col,
.home_welcome .right_col
{
    width: 100%;
    padding: 18px 12px;
}
.home_welcome .left_col
{
    font: 14px/24px 'Source Sans Pro',Arial,Helvetica;
}
.home_welcome .right_col
{
    color: #ffffff;
    background-color: #ea9100;
    font: 16px/24px 'Source Sans Pro',Arial,Helvetica,sans-serif;
}
.page_home .main_content_bottom 
{   
    position: relative;
    background-color: #ebebeb;
    border-top: #b8b8b8 1px solid;
}
.page_home .main_content .column
{
    padding: 12px;
}

@media only screen and (min-width: 768px)
{
    .home_welcome .left_col
    {
        width: 67.396%;
        padding: 23px 34px 13px;
    }
    .home_welcome .right_col
    {
        width: 32.605%;
        color: #fff;
        min-height: 223px;
        padding: 23px 37px 13px 41px;
        background: #C85000 url(../img/bg-dk-orange.png);
        letter-spacing: -0.4px;
    }
    .home_welcome
    {
        margin: 0 0 47px;
    }
    .home_welcome:before
    {
        content: '';
        background: url(../img/welcome-shadow.png) no-repeat;
        width: 100%;
        background-size: 92.293% auto;
        background-position: center 0;
        height: 13px;
        position: absolute;
        bottom: -13px;
        left: 0;
    }
    .page_home .main_content
    {
        overflow:hidden;
        padding:0 32px;
        position:relative;
        margin:0 0 15px;
        z-index:2;
    }
    .page_home .main_content:before,
    .page_home .main_content:after{
        content:'';
        background: -moz-linear-gradient(top, #f9f9f9 0%, #f4f4f5 9%, #d8d9dd 35%, #d1d2d7 47%, #d5d6da 60%, #f2f2f3 88%, #f9f9f9 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(9%,#f4f4f5), color-stop(35%,#d8d9dd), color-stop(47%,#d1d2d7), color-stop(60%,#d5d6da), color-stop(88%,#f2f2f3), color-stop(100%,#f9f9f9));
        background: -webkit-linear-gradient(top, #f9f9f9 0%,#f4f4f5 9%,#d8d9dd 35%,#d1d2d7 47%,#d5d6da 60%,#f2f2f3 88%,#f9f9f9 100%);
        background: -o-linear-gradient(top, #f9f9f9 0%,#f4f4f5 9%,#d8d9dd 35%,#d1d2d7 47%,#d5d6da 60%,#f2f2f3 88%,#f9f9f9 100%);
        background: -ms-linear-gradient(top, #f9f9f9 0%,#f4f4f5 9%,#d8d9dd 35%,#d1d2d7 47%,#d5d6da 60%,#f2f2f3 88%,#f9f9f9 100%);
        background: linear-gradient(to bottom, #f9f9f9 0%,#f4f4f5 9%,#d8d9dd 35%,#d1d2d7 47%,#d5d6da 60%,#f2f2f3 88%,#f9f9f9 100%);
        width:1px;
        position:absolute;
        top:53px;
        bottom:34px;
        left:37.1%;
    }
    .page_home .main_content:after
    {
        left:66.9%;
    }
    .page_home .main_content .left_col 
    {
        width:36.05%;
        padding:0 27px 0 0;
    }
    .page_home .main_content .center_col
    {
        padding: 0 9px 0 27px;
        width: 30.135%;
    }
    .page_home .main_content .right_col
    {
        padding: 0 0 0 45px;
        width: 33.818%;
    }
}

/* OneCol Specific */
.page_interior.page_onecol .column.center_col
{
    width: 100%;
}

/* Side Navigation Menu */
.side-nav
{
    display: none;
}
@media only screen and (min-width: 768px)
{
    .side-nav
    {
        display: block;
        padding: 38px 15px 30px 30px;
        position: relative;
    }
    .side-nav:before{
        content:'';
        background: -moz-linear-gradient(left, #f2f2f2 0%, #c4c4c4 25%, #acacac 42%, #adadad 60%, #cbcbcb 79%, #cacaca 79%, #e0e0e0 91%, #efefef 100%);
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f2f2f2), color-stop(25%,#c4c4c4), color-stop(42%,#acacac), color-stop(60%,#adadad), color-stop(79%,#cbcbcb), color-stop(79%,#cacaca), color-stop(91%,#e0e0e0), color-stop(100%,#efefef));
        background: -webkit-linear-gradient(left, #f2f2f2 0%,#c4c4c4 25%,#acacac 42%,#adadad 60%,#cbcbcb 79%,#cacaca 79%,#e0e0e0 91%,#efefef 100%);
        background: -o-linear-gradient(left, #f2f2f2 0%,#c4c4c4 25%,#acacac 42%,#adadad 60%,#cbcbcb 79%,#cacaca 79%,#e0e0e0 91%,#efefef 100%);
        background: -ms-linear-gradient(left, #f2f2f2 0%,#c4c4c4 25%,#acacac 42%,#adadad 60%,#cbcbcb 79%,#cacaca 79%,#e0e0e0 91%,#efefef 100%);
        background: linear-gradient(to right, #f2f2f2 0%,#c4c4c4 25%,#acacac 42%,#adadad 60%,#cbcbcb 79%,#cacaca 79%,#e0e0e0 91%,#efefef 100%);
        height:1px;
        position:absolute;
        bottom:0;
        left:17px;
        right:42px;
    }
    .side-nav .sidelist_0 > li > a
    {    
        color: #000;
        font: 700 18px/20px "Bitter",Times New Roman,Times,serif;
        margin: 0 0 4px;
        padding: 0;
    }
    .side-nav .sidelist_1
    {
        font-weight: 600;
        line-height: 22px;
        font-size: 13px;
    }
    .side-nav .sidelist_1 a
    {
        color: #636363;
        padding: 0;
    }
    .side-nav .sidelist_1 a:hover,
    .side-nav .sidelist_1 a:focus,
    .side-nav .sidelist_1 .current_item > a
    {
        color: #C85000;
    }
	.sidelist_2 {
		font-weight: 400;
	}
}
/* END Side Navigation Menu */
/*
===========================================================
 END MAIN FRAMEWORK
===========================================================
*/

/*
===========================================================
 FOOTER
===========================================================
*/
/* footer */
.fbcms_footer
{
    position: relative;
    color: #b2b2b2;
    font-weight: bold;
    font: 11px/15px 'Open Sans', Arial, Helvetica, sans-serif;
}
.fbcms_footer .footer_liner
{
    background: #211e1f;
    padding: 16px 12px;
}

.fbcms_footer a {
    color: #b2b2b2;
}

.goog-te-gadget,
.goog-logo-link
{
    color: #b2b2b2 !important;
}
.goog-te-gadget .goog-te-combo
{
    margin: 4px 0 0 0 !important;
} 

.fbcms_content.building_info {
    margin: 0 0 6px;
}
.fbcms_content.building_info > span
{
    display: block;
}


.fbcms_content.building_info,
.credits,
.fbcms_translate,
.link_pdfviewer
{
    display: block;
    margin-bottom: 10px;
}
.fbcms_building_info .divider
{
    display: none;
}
@media only screen and (min-width: 768px)
{
    .fbcms_footer .footer_liner
    {
        padding: 15px 22px;
        display: -webkit-flex;
        display: flex;
        -webkit-justify-content: space-between;
        justify-content: space-between;
    }

    .fbcms_footer .footer_left
    {
        width: 66%;
        text-align: left;
    }
    .fbcms_footer .footer_right
    {
        width: 33%;
        text-align: right;
    }

    .fbcms_content.building_info > span
    {
        display: inline-block;
    	padding: 0 10px;
        border-right: 1px #c2bebb solid;
    	position: relative;
    	z-index: 1;
    }

    .fbcms_content.building_info > span:first-child
    {
        padding-left: 0;
    }
    .fbcms_content.building_info > span:last-child
    {
        padding-right: 0;
        border-right: none;
    }
}
@media print, screen and (max-width: 767px)
{
    .fbcms_content.building_info .divider
    {
        display: none;
    }
}
@media print {
    .fbcms_translate,
    .link_pdfviewer
    {
        display: none;
    }
}
/*
===========================================================
 END FOOTER
===========================================================
*/

/*
-------------------------------------
 Rich Text Formatting
-------------------------------------
*/
h1
{
    font:700 32px/34px 'Bitter', Times New Roman, Times, serif;
    margin:0 0 20px;
    color:#221f20;
    letter-spacing: -1px;
}
.home_welcome_right h1,
.home_welcome_right .content_intro
{
    color: #ffffff; 
}

h2
{
    font:700 18px/20px 'Bitter', Times New Roman, Times, serif;
    margin:0 0 8px;
    color:#C85000; 
}
.column_left h2.data-driven-title,
.column_right h2.data-driven-title {
    color: #221f20;
    font-size: 25px;
    line-height: 27px;
}
h3
{
    font:700 14px/15px 'Bitter', Times New Roman, Times, serif;
    margin:0 0 9px;
    color:#B35D0D; /*#ffc568; */
}

h4,
.fbcms_cards .fbcms_card_name
{
    font:700 14px/18px 'Bitter', Times New Roman, Times, serif;
    margin:0 0 2px;
    color:#333;
}

h5
{
    font:700 14px/19px 'Open Sans', Times New Roman, Times, serif;
    margin:0 0 2px;
    color:#C85000;
}

h6
{
    font:700 13px/16px 'Open Sans', Times New Roman, Times, serif;
    margin:0 0 2px;

}

.content_intro
{    
    margin-bottom: 25px;
    line-height: 25px;
	font-size: 16px;
}

.page_home .main_content h2.data-driven-title
{
    color: #221f20;
    font-size: 25px;
    line-height: 27px;
}

/*.fbcms_spotlight .desc_short,
.fbcms_cards .fbcms_card_name,
.fbcms_news_headlines .fbcms_article_title,
.fbcms_newscontent .newsarticle_title
{
    color: #000;
    font: 700 14px/16px "Source Sans Pro",Arial,Helvetica,sans-serif;
    margin: 0 0 3px;
    text-transform: uppercase;
}*/

.fbcms_content .content_morelink,
.fbcms_content .content_morelink a,
.jump_url a,
.fbcms_news_headlines_more a,
.fbcms_content .fbcms_spotlight_overlay_open
{
    color: #C85000;
    font: 700 12px/14px "Source Sans Pro",Arial,Helvetica,sans-serif;
    text-decoration: none;
    text-transform: uppercase;
    
}
.fbcms_content.home_welcome_right .content_morelink
{
    color: #ffffff;
}
.home_welcome a.content_morelink
{
    float: right;
}
span.content_morelink
{
    display: block;
    text-align: right;
}
.fbcms_content a.content_morelink:hover,
.fbcms_content .content_morelink a:hover,
.jump_url a:hover,
.fbcms_news_headlines_more a:hover,
.fbcms_content .fbcms_spotlight_overlay_open:hover,
.fbcms_content a.content_morelink:focus,
.fbcms_content .content_morelink a:focus,
.jump_url a:focus,
.fbcms_news_headlines_more a:focus,
.fbcms_content .fbcms_spotlight_overlay_open:focus
{
    text-decoration: underline;
}
a.content_morelink:after,
.content_morelink a:after,
.fbcms_content .fbcms_spotlight_overlay_open:after {
    content: "\f35a";
	font-weight: 900;
	font-family: 'Font Awesome 5 Free';
    padding-left: 7px;
    font-weight: 300;
    font-size: 120%;
    display: inline-block;
}
/*
-------------------------------------
 END Rich Text Formatting
-------------------------------------
*/

/*
===========================================================
 Calendar Styling
===========================================================
*/
/* Upcoming Events */
.fbcms_upcoming_events ul.fbcms_upcoming_event_list li.fbcms_upcoming_event
{
    /* background-color: #f5f5f5; */
    margin: 0 0 3px;
    overflow: hidden;
    padding: 0px 6px 14px;
    display: block;
}

    
li.fbcms_upcoming_event .event_day 
{
    color: #C85000;
    font-size: 23px;
    line-height: 25px;
    font-weight: normal;
}
li.fbcms_upcoming_event .event_month 
{
    color: #1b1b1b;
    font-size: 13px;
    font-weight: bold;
    line-height: 15px;
}
li.fbcms_upcoming_event .event_title
{
    font: bold 12px/18px;
    display: block;
}
.fbcms_upcoming_event .event_title a
{
    color: #000;
    text-decoration: none;
}
.fbcms_upcoming_event .event_title a:hover
{
    text-decoration: underline;
}
li.fbcms_upcoming_event .event_details
{
    padding-bottom: 17px;
    padding-left: 5px;
    width: 180px;
}
.fbcms_upcoming_events .event_title
{
    color: #A82403;
}
.fbcms_upcoming_events .fbcms_upcoming_event_group
{
    margin-bottom: 15px;
    font-size: 12px;
}
.fbcms_upcoming_events .event_description
{
    margin-bottom: 5px;
}

.fbcms_content.fbcms_upcoming_events .fbcms_upcoming_event 
{
    line-height: 110%;
}
.fbcms_upcoming_events .event_title
{
    color: #C85000;
    font-weight: bold;
}
  
.fbcms_upcoming_event_item.fbcms_multiday_event_item, 
.fbcms_upcoming_event_item.fbcms_singleday_event_item
{
    border-bottom: 1px solid #dedede;
    margin-left: 0px;
}
li.fbcms_upcoming_event_item .event_group_date .event_day 
{
    color: #C85000;
    font-size:20px;
}
li.fbcms_upcoming_event_item .event_group_date .event_month
{
    line-height: 100%;   
}
li.fbcms_upcoming_event_item .event_group_data
{
    padding-left: 5px;
}
li.fbcms_upcoming_event_item .event_group_date
{
    width:30px;
}
    
/* END Upcoming Events */

.vptooltip_dialog .name {
    margin: 3px 0 0;
}

/* Calendar List */
.month_table .month_header
{
    font: 700 14px/15px "Bitter",Times New Roman,Times,serif;
    padding: 8px 8px 8px 4px;
    background-color: #6d6d6d;
}
/* END Calendar List */

/* Calendar Grid */
.calendar_event, 
.news_article_details, 
.fb_calendarGridBody, 
.zone_user_account_details, 
.zone_user_profile_details, 
.rss_subscribe_details {
    color: #424242;
}
.calendargrid .caltab .monthname
{
    color: #C85000;
}

.calendargrid .caltab .dayofweek
{
    background-color: #C85000;
    border-color:#ffffff;
    border-right-color: #ffffff;
}

.calendargrid .caltab .datecell
{
    border-color:#ffffff;
}


.calendargrid .caltab .othermonth,
.calendargrid .caltab .othermonth .listcell,
.calendargrid .caltab .weekend,
.calendargrid .caltab .weekend .listcell
{
    background-color: #F5F6F5;
}


.calendargrid .caltab .currentmonth
{
    background-color: #F5F6F5;
}

/* Calendar Event */
.calendar_event .event_details caption
{
    color: #C85000;
}
/* END Calendar Event */

/* Small Calendar Grid */
.minigrid_verA.fbcms_calendar_minigrid_wrapper1
{
    background: none;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
    margin: 0 0 18px;
    padding: 0;
}
.minigrid_verA .fbcms_calendar_minigrid_wrapper2
{
    background: none;
    padding: 0;
}
.minigrid_verA .fbcms_calendar_minigrid_wrapper3
{
    border: none;
    margin: 0;
    padding: 15px 15px 20px 15px;
}

.fbcms_calendar_mini .fbcms_calendar_mini_event 
{
    color: #C85000;
}

.fbcms_calendar_minigrid th
{
    color: #C85000;
}

.fbcms_calendar_mini_title,
.fbcms_calendar_mini .fbcms_calendar_mini_monthName,
.fbcms_calendar_mini .fbcms_calendar_mini_yearNumber
{
    color: #C85000;
}

.fbcms_calendar_mini .fbcms_calendar_mini_prevMonth,
.fbcms_calendar_mini .fbcms_calendar_mini_nextMonth
{
    background-color: #C85000;
}

.fbcms_calendar_mini .today, 
.fbcms_calendar_mini .isDay:hover
{
    color: #FFFFFF;
    background-color: #C85000;
}

.fbcms_calendar_miniPopupEventInfo_description
{
    color: #C85000;
}

.fbcms_content.fbcms_calendar_minigrid {
    margin-bottom: 20px;
}
/* END Small Calendar Grid */
/*
===========================================================
 END Calendar Styling
===========================================================
*/

/*
===========================================================
 News Styling
===========================================================
*/

.fbcms_news_headlines .fbcms_article_title
{
    margin: 0 0 5px;
}

.fbcms_news_headlines .fbcms_article_title a
{
    color: #C85000;
    font: 14px/18px Verdana, Geneva, sans-serif;
    text-transform: none;
}

.fbcms_news_headlines .fbcms_article_date
{
    color: #C85000;
    font: 700 11px/12px "Bitter",Times New Roman,Times,serif;
    margin: 0 0 4px;
    font-weight: normal;
}

.fbcms_news_headlines .fbcms_article_summary
{
    margin: 0 0 4px;
}
li.fbcms_upcoming_event .event_description
{
    display: none;
}
.fbcms_newscontent .fbcms_newsarchive_link a
{
    font-size: 13px;
    color: #585858;
    font-weight:normal;
}

/*
===========================================================
 END News Styling
===========================================================
*/

/*
===========================================================
 Staff Styling
===========================================================
*/
.fbcms_staff_listing .email_icon,
.fbcms_staff_search .email_icon,
.fbcms_contact_email .email_icon {
    background-color: #C85000;
}
.fbcms_staff_listing_header,
.fbcms_staff_search_results .header {
	color: #C85000;
    font-weight: bold;
}
/*
===========================================================
 END Staff Styling
===========================================================
*/	
/*
===========================================================
 Pager Styling
===========================================================
*/
.pager
{
    text-align: center;
    width: 100%;
}
.pager .btnResultNavigation
{
    background-color: #cccccc;
}

.pager a .btnResultNavigation
{
    background-color: #C85000;
}

.pager a:hover .btnResultNavigation,
.pager a:focus .btnResultNavigation
{
    background-color: #000000;
}

.changeperpageform select
{
    border-color: #999999;
}
/*
===========================================================
 END Pager Styling
===========================================================
*/

/*
===========================================================
 Profile Styling
===========================================================
*/

.fbcms_contact_info
{
    padding-top: 14px;
}

.fbcms_contact_name
{
    padding-top: 5px;
}

.fbcms_profile_content
{
    padding-top: 10px;
}

.fbcms_contact_position, .fbcms_contact_department, .fbcms_contact_building 
{
    line-height: 18px;
}

.fbcms_contact_responsibilities,
.fbcms_contact_responsibility
{
    margin-bottom: 0;
}

/*
===========================================================
 END Profile Styling
===========================================================
*/

/*
===========================================================
Jobs Styling
===========================================================
*/

#jobs .jobCategoryName {
    font-size: 15px;
    margin-bottom: 2px;
}

#jobs .jobBuildingName {
    color: #000000;
    font-size: 13px;
    margin-bottom: 2px;
}
/*
===========================================================
 END Jobs Styling
===========================================================
*/

/*
===========================================================
 Spotlight Styling
===========================================================
*/
.fbcms_spotlight 
{
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
    margin: 0 0 16px;
}
.fbcms_spotlight_text {
    padding: 5px 0;
}
.desc_long {
    font: 400 12px/16px "Source Sans Pro",Arial,Helvetica,sans-serif;
}
/*
===========================================================
 END Spotlight Styling
===========================================================
*/

/*
===========================================================
 Expandable Content Styling
===========================================================
*/
.fbcms_ec_title
{
    background-color: #C85000;
}
.fbcms_ec_title:hover,
.fbcms_ec_title:focus
{
    background-color: #B35D0D;
}
.fbcms_ec_title h2
{
    line-height: initial;
}
/*
===========================================================
 END Expandable Content Styling
===========================================================
*/


/*
===========================================================
  Fly-Up Tab Customization
===========================================================
*/
.flyup_container 
{
    z-index: 200;
}
.flyup_tab 
{
    font-size: 14px;
    line-height: 16px;
    font-weight: bold;
    text-transform: uppercase;
    color: #b2b2b2;
    background-color: #211E1F;
}
.flyup_tab:after {
    border-color: transparent transparent #b2b2b2 transparent;
}
.flyup_expanded .flyup_tab:after {
    border-color: #b2b2b2 transparent transparent transparent;
}
.flyup_tab:hover:after,
.flyup_tab:focus:after 
{
    border-color: transparent transparent #b2b2b2 transparent;
}
.flyup_expanded .flyup_tab:hover:after,
.flyup_expanded .flyup_tab:focus:after
{
    border-color: #b2b2b2 transparent transparent transparent;
}
.flyup_slide
{
    background-color: #211E1F;
    color: #b2b2b2;
}
.flyup_slide h2,
.flyup_slide h3,
.flyup_slide h4,
.flyup_slide h5,
.flyup_slide h6,
.flyup_slide .content_intro
{
    color: #b2b2b2;
}
.flyup_slide a
{
    color: #ffc568;
}
/*
===========================================================
  END Fly-Up Tab Customization
===========================================================
*/

.page_body #FB_budgetLinkDiv {
    top: 20px;
}
